Subject: [IPsec] ID on adding Brainpool ECC curve's to RFC2409's registry

From: "Dan Harkins" <[email-masked]>
Date: Fri, 11 Jan 2013 09:52:08 -0800 (PST)

Hello,

  At the Security Area Directorate's lunch at IETF 84 it was agreed that I
would write up an I-D to assign code points for brainpool elliptic cubes
to the registry created by RFC 2409 as a way of addressing a liaison
request from another SDO. Even though this is not an IPsecME working
group issue there has been a little discussion on this list about this
draft. We'd like to go to IETF LC on it soon so if you care about this topic,
please take a look at:

     http://tools.ietf.org/html/draft-harkins-brainpool-ike-groups-03

and if you have an issue with it, please comment.

  regards,

  Dan.